/* Hero Section */
.portfolio-section-1 {
    padding: 5rem 2rem;
    display: flex;
    align-items: center;
}

/* Heading */
.portfolio-section-1 h1 {
    font-family: 'tf2build';
    font-size: 2.5rem;
    color: #333;
    margin: 0 0 30px 0;
}

/* Paragraph */
.portfolio-section-1 p {
    color: rgb(0 0 0 / 80%);
    max-width: 65%;
    font-size: 14px;
}

/* Button */
.btn-outline-custom {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 50px;
    padding: 8px 22px;
    font-size: 0.85rem;
}

/*.btn-outline-custom:hover {
    background: #000;
    color: #fff;
}*/

/* Image wrapper */
.portfolio-section-1-img {
    position: relative;
    text-align: center;
}

.portfolio-section-1-img img {
    max-width: 100%;
}

.portfolio-link{
    border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 50px;
  padding: 8px 22px;
  font-size: 0.85rem;
  margin: 0;
    color: black;
    text-decoration: none;
}
.portfolio-link:hover, .portfolio-link:focus, .portfolio-link:active {
    border: 1px solid rgba(0, 0, 0, 0.25);
}
/* Responsive */
@media (max-width: 1440px) {
    .portfolio-section-1 h1 {
        font-size: 32px;
    }
    .portfolio-section-1 p {
        max-width: 50%;
        margin: 0 0 25px 0;
        font-size: 12px;
    }
}
@media (max-width: 1200px) {
    .portfolio-section-1 h1 {
        font-size: 28px;
    }
    .portfolio-section-1 p {
        max-width: 50%;
        margin: 0 0 25px 0;
        font-size: 12px;
    }
}
@media (max-width: 1024px) {
    .portfolio-section-1 h1 {
        font-size: 28px;
    }
    .portfolio-section-1 p {
        max-width: 50%;
        margin: 0 0 25px 0;
        font-size: 12px;
    }
}
@media (max-width: 992px) {
    .portfolio-section-1 {
        text-align: center;
    }
    .portfolio-section-1 h1 {
        text-align: center;
        font-size: 28px;
    }
    .portfolio-section-1 p {
        max-width: 50%;
        margin: 0 auto 25px auto;
        font-size: 12px;
    }
}
@media (max-width: 768px) {
    .portfolio-section-1 {
        text-align: center;
        padding: 5rem 1rem;
    }

    .portfolio-section-1 h1 {
        font-size: 1.5rem;
    }

    .portfolio-section-1 p {
        max-width: 50%;
        margin: 0 auto 25px auto;
        font-size: 12px;
    }
}
@media (max-width: 575px) {
    .portfolio-section-1 {
        text-align: center;
        padding: 3rem 1rem;
    }

    .portfolio-section-1 h1 {
        font-size: 1.5rem;
    }

    .portfolio-section-1 p {
        max-width: 60%;
        margin: 0 auto 25px auto;
        font-size: 12px;
    }
}
@media (max-width: 425px) {
    .portfolio-section-1 {
        text-align: center;
        padding: 3rem 1rem;
    }

    .portfolio-section-1 h1 {
        font-size: 1.5rem;
    }

    .portfolio-section-1 p {
        max-width: 80%;
        margin: 0 auto 25px auto;
        font-size: 12px;
    }
}
@media (max-width: 375px) {
    .portfolio-section-1 {
        text-align: center;
        padding: 3rem 1rem;
    }

    .portfolio-section-1 h1 {
        font-size: 22px;
        line-height: 1.4;
    }

    .portfolio-section-1 p {
        max-width: 80%;
        margin: 0 auto 25px auto;
        font-size: 12px;
    }
}
@media (max-width: 320px) {
    .portfolio-section-1 {
        text-align: center;
        padding: 3rem 1rem;
    }

    .portfolio-section-1 h1 {
        font-size: 16px;
        line-height: 1.4;
    }

    .portfolio-section-1 p {
        max-width: 100%;
        margin: 0 auto 25px auto;
        font-size: 12px;
    }
}
@media (min-width: 992px) {
  .portfolio-section-1 {
    text-align: left;
  }
   .portfolio-section-1 h1 {
    text-align: left;
   }
   .portfolio-section-1 p {
        margin: 0 0 5rem 0;
  }
}

.swiper-slide {
  height: 300px; /* Keep a consistent container height */
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.3s ease;
  transform: scale(0.75);
  opacity: 0.5;
}

.swiper-slide-active {
  transform: scale(1);
  opacity: 1;
}

.swiper-slide {
    height: auto !important;
}

.swiper-slide img {
  width: 100%;
  height: 100px;
  /* Use 'contain' instead of 'cover' to show the whole image */
  object-fit: contain;
  object-position: center;
}